name = "LootJS: KubeJS Addon"
filename = "lootjs-fabric-1.20.1-2.11.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8ab32ae6879ff9e3d66d797a9cc372125d371e21"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5096205
project-id = 570630
